Description

Associated revisions

Revision 365 - 01/23/2020 10:23 PM - luke.murphey

Adding ability to do a port scan

Reference #2589

History

#1 - 01/20/2020 07:30 PM - Luke Murphey

See https://answers.splunk.com/answers/795186/network-tool-kit-bulk-port-check.html

#2 - 01/23/2020 10:20 PM - Luke Murphey

Here is an example:

(dest=10.0.0.6 OR dest=10.0.1.11) | stats count by dest | eval ports="80,443,8000" | lookup portscan host as d

est ports | table ports dest open_ports closed_ports

#3 - 01/23/2020 10:24 PM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
